Subject: Now what about firmware?

From: "Perry, Daniel J" <[email-masked]>
Date: Mon, 9 Oct 2023 16:52:45 +0000

Okay, great! I didn't think that they were mutually exclusive.
However, I still have a problem. You see, the reason why I'm using "guix archive" in the first place is because I don't have the wifi drivers for my laptop and I'm trying to install it without any Internet.

I don't think that simply adding the files to the store will work in this case, so I'll probably have to copy the source code, copy gcc-toolchain, copy the lisp code that describes the firmware package, and build there.

In any case, thanks a lot.